.page-contact .container{
    max-width: 1160px;
    margin: auto;
}
.page-contact .header-contact{
    text-align: center;
    max-width: 689px;
    margin: auto;
}
.page-contact .title-page{
    color: #000000;
    font-size: 30px;
    /*font-weight: 700;*/
    margin-bottom: 0;
    margin-top: 15px;
}
.page-contact .introduce{
    color: #000000;
    font-size: 16px;
    font-weight: normal;
    line-height: 25px;
}
.page-contact .contact-form p{
    margin-bottom: 0;
}
.page-contact .content-contact .title{
    color: #000000;
    font-size: 18px;
    /*/*font-weight: 700;*/*/
    line-height: 38px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.page-contact .content-contact .title:after{
    content: '';
    width: 50px;
    height: 3px;
    background-color: #40c0b0;
    display: block;
}
.page-contact .content-contact label{
    color: #000000;
    font-size: 14px;
    /*/*font-weight: 700;*/*/
    margin-bottom: 5px;
    display: block;
}
.page-contact .content-contact br{
    display: none;
}
.page-contact .content-contact .input-group{
    display: inline-block;
    width: 100%;
    margin-bottom: 14px;
}
.page-contact .content-contact input, .page-contact .content-contact textarea{
    background-color: #f6f6f6;
    border: 1px solid #f6f6f6;
    width: 100%;
    height: 40px;   
    margin-bottom: 0;
    padding: 15px;
    font-size: 14px;
    color: #000000;
}
.page-contact .content-contact .your-date, .page-contact .content-contact .your-time{
    position: relative;
}
.page-contact .content-contact .your-date::after{
    content: '';
    background: url(../img/date.svg);
    width: 17px;
    height: 16px;
    position: absolute;
    right: 24px;
    top: 50%;
    transform: translateY(-50%);
}
.page-contact .content-contact .your-time::after{
    content: '';
    background: url(../img/time.svg);
    width: 16px;
    height: 16px;
    position: absolute;
    right: 24px;
    top: 50%;
    transform: translateY(-50%);
}
.page-contact .content-contact textarea{
    height: 102px;
}
.page-contact .content-contact select{
    background-color: #f6f6f6;
    border: none;
    font-size: 14px;
    /*/*font-weight: 700;*/*/
    padding-left: 15px;
}
.page-contact .content-contact .wpcf7-submit{
    color: #ffffff;
    font-size: 14px;
    /*/*font-weight: 600;*/*/
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #3ac0af;
    border-radius: 0;
}
.page-contact .content-map .contact-map{
    height: 512px;
    margin-top: 63px;
}
.page-contact .address-contact{
    background-color: #f6f6f6;
}
.page-contact .address-contact .flex-contact{
    width: 100%;
}
.page-contact .address-contact .flex-contact:first-child{
    margin-left: 0;
}
.page-contact .address-contact .img-contact{
    width: 60px;
    height: 60px;
    border: 1px solid #e8e8e8;
    display: flex;
    justify-content: center;
    align-items: center;
}
.page-contact .address-contact .content a{
    display: block;
    color: #000000;
    font-size: 15px;
    /*/*font-weight: 700;*/*/
    line-height: 28px;
}
.page-contact .address-contact .content p{
    color: #000000;
    font-size: 15px;
    /*/*font-weight: 700;*/*/
    line-height: 28px;
    margin-bottom: 0;
}
.select{position:relative;}
.select-styled{color: transparent;}
.select-styled {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 8px 15px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
.select-options {
    display: none;
    position: absolute;
    right: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
    top: 38px;
    left:0px;
}
.select-options li{
    margin: 0;
    padding: 12px 0;
    text-indent: 20px;
    -webkit-transition: all 0.15s ease-in;
    -moz-transition: all 0.15s ease-in;
    -ms-transition: all 0.15s ease-in;
    -o-transition: all 0.15s ease-in;
    transition:all 0.15s ease-in;
}
.select-options li[rel="hide"]  {
    display: none;
}
.reason .select-options{
    background: #f6f6f6;
    border-left: 1px solid #00000024;
    border-right: 1px solid #00000024;
}
.reason .select-options li{
    padding: 10px 0px;
    cursor: pointer;
    width: 100% !important;
    text-indent: 20px;
    margin: 0 !important;
    color: #000000;
    font-size: 14px;
    /*font-weight: 700;*/
    line-height: 25px;
    border-bottom: 1px solid #00000024;
}
.reason .select-options li:first-child{
    border-top: 1px solid #00000024;
}
.reason .select-options li:hover{
    background: #38bfae;
    color: white;
}
.page-contact .content-contact .your-date input{
    padding-left: 10px;
    font-size: 14px;
    /*font-weight: 700;*/
    color: #000000;
}
.page-contact .content-contact input.wpcf7-not-valid{
    border: 1px solid #ea4335;
}
.page-contact .content-contact span.wpcf7-not-valid-tip{
    display: none;
}
.page-contact .content-contact .wpcf7-validation-errors{
    margin: 0;
    max-width: 541px;
}